# Generated by Django 2.0.4 on 2018-04-03 10:38

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='courselist',
            name='date_pub',
        ),
        migrations.AlterField(
            model_name='courselist',
            name='description',
            field=models.TextField(max_length=200, null=True),
        ),
    ]
